<?xml version="1.0" encoding="UTF-8"?>
<ajax>
<cmd p="content"><![CDATA[

Первым делом, после создания сайта, не плохо бы было в ручную добавить его в поисковики. Это не обязательно, т.к. при последующей раскрутке, поисковые системы
сами найдут его и проиндексируют, но желательно, быстрее будет. Список аддурилок: <br>

<p>

<fieldset>

<img src="/gs/7.png" border="0" alt="" /> <a style="text-decoration:none" a href="http://webmaster.yandex.ru/" title="Яндекс ">Яндекс </a><br>

</fieldset>

<fieldset>

<img src="/gs/7.png" border="0" alt="" /> <a style="text-decoration:none" a href="http://www.google.com/addurl/" title="Google ">Google </a><br>

</fieldset>

<fieldset>

<img src="/gs/7.png" border="0" alt="" /> <a style="text-decoration:none" a href="http://www.rambler.ru/doc/add_site.shtml" title="Рамблер ">Рамблер </a><br>

</fieldset>

<fieldset>

<img src="/gs/7.png" border="0" alt="" /> <a style="text-decoration:none" a href="https://siteexplorer.search.yahoo.com/submit" title="Yahoo! ">Yahoo! </a><br>

</fieldset>

<fieldset>

<img src="/gs/7.png" border="0" alt="" /> <a style="text-decoration:none" a href="http://beta.search.msn.com/docs/submit.aspx" title="MSN ">MSN </a><br>

</fieldset>

<fieldset>

<img src="/gs/7.png" border="0" alt="" /> <a style="text-decoration:none" a href="http://www.liveinternet.ru/add" title="Liveinternet ">Liveinternet </a><br>

</fieldset>

<fieldset>

<img src="/gs/7.png" border="0" alt="" /> <a style="text-decoration:none" a href="http://web.meta.ua/?action=add" title="Meta ">Meta </a><br>

</fieldset>

<center> <table style="padding-bottom:1px;padding-top:5px"><tr><td><fieldset>Diz-HL.Org.Ru</fieldset></td></tr></table> </center>

]]></cmd>
</ajax>